.council-web .error-vote-message {
  margin-top: 30px;
  color: #DB0545;
}
.council-web .main-message-title {
  margin-top: 30px;
  margin-top: 30px;
}
.council-web .main-message-text {
  text-align: center;
}
.council-web .front-message-wrapper {
  display: flex;
  align-items: center;
  justify-content: space-around;
}
.council-web .java-front-message-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
}
.council-web .java-front-message-wrapper .delib-refresh {
  margin-left: 40px;
}
.council-web #delib-description {
  font-size: 2.2rem;
}
.council-web .council {
  font-size: 25px;
  color: white;
  background-color: #31455d;
  border-radius: 5px;
  padding: 10px 20px;
  text-decoration: none;
  display: block;
  margin-bottom: 15px;
  text-align: center;
}
.council-web .returnButton {
  font-size: 15px;
  color: white;
  background-color: #31455d;
  border-radius: 5px;
  text-decoration: none;
  display: block;
  max-width: 220px;
  padding: 5px 10px;
  margin-bottom: 20px;
}
.council-web .returnButton:hover {
  background-color: #46cfc0;
  color: #31455d;
}
.council-web a:hover {
  text-decoration: none;
}
.council-web .seu-container-result .nbVotes {
  margin-top: 20px;
  font-size: 18px;
}
.council-web .loading-animation {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 1;
  width: 95px;
  height: 95px;
  border: 15px solid #31455d;
  border-top-color: transparent;
  border-radius: 50%;
  top: 50%;
  left: 50%;
  -webkit-animation: chargement 1s linear infinite;
  animation: chargement 1s linear infinite;
}
.council-web .loading-animation:after {
  content: none;
}
@media only screen and (max-width: 980px) {
  .council-web .loading-small-animation {
    top: 195px;
    left: 40px;
  }
}
@media only screen and (max-width: 767px) {
  .council-web .loading-small-animation {
    top: 163px;
    left: 28px;
  }
}
@-webkit-keyframes chargement {
  0% {
    -webkit-transform: translate(-50%, -50%) rotate(0deg);
    transform: translate(-50%, -50%) rotate(0deg);
  }
  100% {
    -webkit-transform: translate(-50%, -50%) rotate(360deg);
    transform: translate(-50%, -50%) rotate(360deg);
  }
}
@keyframes chargement {
  0% {
    -webkit-transform: translate(-50%, -50%) rotate(0deg);
    transform: translate(-50%, -50%) rotate(0deg);
  }
  100% {
    -webkit-transform: translate(-50%, -50%) rotate(360deg);
    transform: translate(-50%, -50%) rotate(360deg);
  }
}